## libexporter-cluster-perl 0.31

=== debian/changelog ===
libexporter-cluster-perl (0.31-0ubuntu3) saucy; urgency=low

  * debian/rules: Convert to dh sequencer.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Bump Standards-Version to 3.9.4.
  * debian/docs: Create.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Jul 2013 10:48:11 -0400

libexporter-cluster-perl (0.31-0ubuntu2) lucid; urgency=low

  * debian/rules: check for existence of directory before deleting it.
  * Bump Standards-Version to 3.8.3.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 17 Jan 2010 22:42:40 +0300

libexporter-cluster-perl (0.31-0ubuntu1) gutsy; urgency=low

  * Initial Release.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 13 Jun 2007 10:28:15 +0200
