=== debian/control ===
Source: libexporter-cluster-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.8.8-7build1)
Maintainer: Soren Hansen <soren@ubuntu.com>
Standards-Version: 3.9.4

Package: libexporter-cluster-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  Extension for easy multiple module imports
 Exporter::Cluster is designed to allow the user to develop a binding
 package that allows multiple packages to be imported into the
 symbol table with single 'use' command.  This module was created from 
 the observation of the general trend of Perl packages growing in
 complexity as new technology is developed and Perl interfaces
 are designed to interact with this technology.  This is not a 
 general use module!  It has been designed mainly for use by developers
 who are trying to implement a sane interface to their work, but 
 still attempt to use good coding practices such as code seperation
 and modular design.
